.linkSiyah {
	color: #000000;
}

.linkSiyah:hover {
	color: #ffffff;
}

.linkIslem {
	color: #009ef7!important;
}

	.linkIslem:hover {
		color: #ff3700 !important;
	}


.renkBaslikCanSali, .renkZeminCanSali {
	color: #ffd800!important;
}

.renkKirmizi {
	color: #ff0000 !important;
}


.fa20px {
	font-size: 20px !important;
}
.fa23px {
	font-size: 23px !important;
}
.fa25px {
	font-size: 25px !important;
}

.fa2x {
	font-size: 25px !important;
}

th {
	font-size: 13px !important;
	font-weight: 700 !important;
}

.tableItemName {
	font-size: 17px !important;
	font-weight: 600 !important;
}

.renkGriKoyu {
	color: #333333;
}


.tdYatayOrta > td {
	align-items: center!important;
	align-content: center!important;
}